#+TITLE: Global Network Initiative :EIPR:privacy:@personal:
#+FILETAGS: :atomic:note:

* Global Network Initiative :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: b6fca6f9-c8ac-495a-b51e-4c05d719dbe3
:SOURCE: /home/user/memex/daily/2012-01-12.org
:END:


:CREATED: [2012-01-12 Thu 09:22]
:MODIFIED: [2012-01-12 Thu 10:27]
:IMPORTED: [2023-02-08 Wed 19:22]

Neil Hicks, GNI

Transparency International, Omnia Hussein

Noha Saad from Vodafone


* Backlinks
- Source: [[file:/home/user/memex/daily/2012-01-12.org][2012-01-12.org]]
